@charset "UTF-8";
/* CSS Document */

/* clear styles */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,	pre, form, fieldset, table, th, legend { 
	margin: 0; padding: 0; 
}
img {
	border:0; padding:0; margin:0;
}
tbody {
border:none;
}

.clearfloat {
	clear:both;
}

body {
	background:#a9a9a9; 
	font-family:Arial, sans-serif;
	font-weight:500;
	font-size:12pt;
	color:#1d1c1c;
}
.headerwrapper {
	display:block; 
	width:100%; 
	background:url(images/header.jpg) repeat top center; height:149px;
}
.header {
	display:block; 
	margin:0 auto; 
	width:961px; 
	font-size: 17px; 
	color:#fff200;
}
.logo {
	display:block; 
	height:30px; 
	padding:36px 0 38px 0px;
}
.logo img{
	width: 600px;
}
.frameholder {
	width:100%;
	height:2400px;
	overflow:hidden;
	position:relative;
}
.frame {
	position:absolute;
	top:-185px;
	width:100%;
	height:100%px;
}

.content-center{
	position: absolute;
	z-index: 20;
	height: 400px;
	width: 500px;
	background: white;
}